/* Menu Button */

.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #ffffff;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

.menuHolder {
  	z-index: 9999999999;
	position:fixed;
	top: 0px;
	right:0px;
}

.c-hamburger {
  z-index: 9999999999;
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  width: 79px;
  height: 77px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 36px;
  left: 20px;
  right: 20px;
  height: 5px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -14px;
}

.c-hamburger span::after {
  bottom: -14px;
}

/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
  background-color: #FFA833;
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: transparent;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}




.link-list {
	font-size:26px;
	line-height:48px;
	color:#ffffff;
	letter-spacing:2px;
	padding-top:200px;
}
.link-list a:link {color:#ffffff; text-decoration:none;}
.link-list a:visited {color:#ffffff; text-decoration:none;}
.link-list a:hover {color:#ffffff; text-decoration:none;}
.link-list a:active {color:#ffffff; text-decoration:none;}

.menu-button {
	position: fixed;
	top: 20px;
	right:20px;
	z-index: 9999999999;
	padding: 0;
	border: none;
	color: #ffffff;
	background-color:#FFA833;
   	width:49px;
   	height:49px;
}

.menu-button span {
	display: none;
}

.menu-button:hover {
	cursor:pointer;
}

/* Menu */
.menu-wrap {
	position: fixed;
	z-index: 9999999999;
	background-color:#000000;
	opacity: 0.85;
    	filter: alpha(opacity=85);
	-webkit-transition: width 0.3s, height 0.3s;
	transition: width 0.3s, height 0.3s;
	width: 0;
	height: 0;
	font-size: 1.5em;
	top:0px;
	right:0px;
	-webkit-transform-origin: 100% 0%;
	transform-origin: 100% 0%;
}

.menu {
	height: 100%;
	opacity: 0;
	font-size: 0.65em;
	color: #64697d;
	text-align: center;
}


/* Shown menu */
.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.show-menu .menu-wrap {
	width: 484px;
	height: 100vh;
	-webkit-animation: anim-jelly 0.8s linear forwards;
	animation: anim-jelly 0.8s linear forwards;
}

.show-menu .menu {
	opacity: 1;
	-webkit-transition: opacity 0.3s 0.3s;
	transition: opacity 0.3s 0.3s;
}

/* Generated with Bounce.js. Edit at http://goo.gl/PJ93gs */

@-webkit-keyframes anim-jelly { 
  0% { -webkit-transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);} 
}

@keyframes anim-jelly { 
  0% { -webkit-transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);} 
}


@media screen and (max-width: 1050px) {	
.c-hamburger {
  width: 62px;
  height: 61px;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 29px;
  left: 14px;
  right: 14px;
  height: 4px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -12px;
}

.c-hamburger span::after {
  bottom: -12px;
}
.show-menu .menu-wrap {
	width: 392px;
	height: 100vh;
	-webkit-animation: anim-jelly 0.8s linear forwards;
	animation: anim-jelly 0.8s linear forwards;
}
}

@media screen and (max-width: 700px) {	
.c-hamburger {
  width: 55px;
  height: 55px;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 26px;
  left: 13px;
  right: 13px;
  height: 4px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -11px;
}

.c-hamburger span::after {
  bottom: -11px;
}
.show-menu .menu-wrap {
	width: 100%;
	height: 100vh;
	-webkit-animation: anim-jelly 0.8s linear forwards;
	animation: anim-jelly 0.8s linear forwards;
}
.link-list {
	font-size:24px;
	line-height:46px;
	letter-spacing:2px;
	padding-top:150px;
}
}